MINOVA DEMO - Bug #1518

[Sales] Tombol SAVE belum jalan.
08/24/2022 04:03 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Mba Yoma,

Mohon dibantu untuk modul sales (3 document)
1. Tab Sales Approval (table PTRSALESAPPROVAL) ketika di klik save muncul error.

Sales Order

HOME > SALES ORDER

8000005 - Error Error String or binary data would be truncated. The statement has been terminated. Query: INSERT INTO PTRSALESAPPROVAL ( x
Docho,ReglD, WorkflowStatus, Docltern|D,PIC, TaskMame, EmplDAs E teAt TaskSiatus ) VALUES |
{@DocMo. @ReglD.@WorkflowStatus,@Docltem|D,@PIC, @ TaskMame By.@EmpIDAs AtE 15 )

Document Header

Document Number: CostCenter: 1 -
Document Type: Sales Order Company 1D:

Document Date: 24/08/2022 Customer ID:

Document Status: Draft Start Date Plan:

Document ID Reference: Finish Date Flan:

Mo Referensi: Start Date Actual:

Deliver To: Distributor Code: -

Document Detail
Sales ltem Allocation Payment Term Other Cost

Q© Add | | @] Delete | | Simulate -
Request No Work Flow Status Person In Charge Task Name ExecuteBy Employee ID Execute Date Task Status
v r v v - ¥ ¥ ¥
1| 122455 Done Eden Approval Eden 00000001 20220824 Done

2. 2 tombol di document sales tidak berjalan. Ketika di tekan tombol nya data yang sudah diisi tidak tersave namun document 1D
terbuat. Jika di back kemudian masuk kembali ke document ID tersebut, edit dan isi kembali menggunakan tombol save baru data
tersimpan.

[© Grsse | 4 Carcer [ B v & reste e | ) crsts [ sove s oot |

Port: http://demo.minovais.com:61124/
Login: fiona

Terima kasih.

History

#1 - 08/26/2022 11:28 AM - Tri Rizqiaty

- Status changed from Assigned to Developing
Fixing :
1. Update length untuk field2 status di table Approval

#2 - 08/26/2022 11:30 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

07/02/2025 12



http://demo.minovais.com:61124/

- Assignee changed from Tri Rizqiaty to Fiona Avangeline Jonathan

#3 - 08/29/2022 09:47 AM - Fiona Avangeline Jonathan
- File clipboard-202208290946-fcffo.png added

- File clipboard-202208290946-gp5is.png added

- File clipboard-202208290947-kvodl.png added

- File clipboard-202208290947-jzcov.png added

- Status changed from QA Test to Closed

Done, terima kasih mba Yomma.

Sales Quotation

## Save successful

Sales Order

« Save successful
Sales Inquiry

«" Save successfu
